h1, h2, h3, h4, h5, h6 {font-size:1.14em;font-family:BatangChe}
label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:batangChe;font-size:0.81em}
button {cursor:pointer}
#ytz {display:inline;padding:0 7px}
.svxn {padding:5px;margin:7px}
.ibzr {position:relative;height:293px;font-size:0.99em}
.sltax {position:relative;text-align:center}
.rug {position:relative;padding:3px;margin:0 7px}
.khrkbn {margin:0 6px}
.udbbu {display:inline-block;text-align:center;padding:1px}

#tfu {display:block;height:197px;margin:1px}

.hbcaj {position:relative;padding:0 0 3px;margin:0 0 3px}

#xkgqek {display:block;width:362px;text-align:center;padding:0 0 0px}
.rzorry {display:inline-block;position:relative;height:211px;text-align:center;margin:0 7px}
.skmowb {width:312px;text-align:center;font-size:1.24em;padding:0 0 1px}
#wpi {width:501px;text-align:center}
.zcyogs {margin:0 0 6px;border:1px solid #d03891}
.vgbqj {display:block;position:relative;width:324px;text-align:center;margin:0 0 7px}

.aqnqwx {width:636px;padding:0 10px}
.ixj {display:inline-block;width:624px;text-align:left;margin:10px}
#pxhf {display:block;height:229px}
#vlhz {position:relative;text-align:center}
#jkmkr {display:inline-block;text-align:center;font-size:0.98em;margin:0 9px}
#jebqxu {display:inline;text-align:center}
#wbs {width:387px;text-align:center}

#facahz {width:829px;margin:0px}
.izezya {width:347px;text-align:center}

#jegmw {display:block;height:300px;text-align:center}
.alwja {height:175px;text-align:center;padding:6px}
.yjy {display:inline;text-align:center;font-size:1.11em;border:1px solid #152bd1}
.yflpy {text-align:center;padding:0 7px;margin:0 6px}
.awbz {width:720px;padding:7px;margin:0 3px}

.iau {display:block;width:723px;height:128px;font-size:1.04em;padding:0 1px;border:1px solid #7d5166}
#fgu {display:inline-block;width:416px}

.szaim {text-align:center;font-size:1em;padding:3px;border:1px solid #b0a8b7}
#pdpn {display:block;width:587px;padding:3px}

.bwq {position:relative;width:609px;padding:2px}

#lhjse {margin:0 0 5px}
#dydz {width:321px;text-align:center;margin:5px}
#hhh {display:inline;position:relative;text-align:center;padding:0 2px}
.mxgr {position:relative;width:735px;height:134px;font-size:0.99em;padding:0 4px}
.hza {width:309px;height:127px;text-align:center;padding:10px}

#hkyccf {display:inline-block;width:811px;text-align:center;margin:0 9px}

.fvtlvd {display:inline;margin:10px}
#dcbwqd {position:relative}

.yqwkc {display:block;border:1px solid #271e77}
.agu {display:block;width:876px;text-align:center;font-size:1.03em}

.mom {position:relative;width:475px;text-align:left;font-size:0.8em;margin:0 1px;border:1px solid #473e2a}
#nmhjcr {width:337px}
#ntsco {height:242px;text-align:center;font-size:1.09em;margin:0 7px;border:1px solid #7dbf99}

#txqd {display:inline-block;text-align:center;font-size:0.93em}
.fwpq {position:relative;width:848px;height:141px;text-align:center;padding:0 0 8px}
#tpw {width:862px;font-size:1.08em;margin:0 0 9px}
.atf {display:inline;text-align:left}

#vogh {display:inline-block;height:284px}
#ldiu {display:inline-block;position:relative;width:543px;text-align:center;margin:0 1px}
.xrlvv {width:522px;text-align:center}
.xebk {position:relative;height:107px;text-align:center;border:1px solid #8fed7a}

.kcpys {width:869px}

.wolx {width:828px;text-align:center;margin:2px}
.yvkva {}

